Web lists-archives.com

fuse -> fuse3




The package fuse3 is available since awhile in sid/buster.
Their users however are still using old fuse (v2), e.g. sshfs-fuse.
According to this:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=912528
fuse3 is not co-installable with fuse, but a patch is available.

So is there a chance this get fixed and sshfs-fuse and other package can be updated to use fuse3 for buster?

Thanks to everyone involved.